<?php

include 'conexion.php';
$correo_old=$_POST['correo_old'];
$correo=$_POST['correo'];
$nombre=$_POST['nombre'];
$clave=$_POST['clave'];
$tipo=$_POST['tipo'];
  
$consulta="UPDATE usuarios SET correo = '".$correo."',nombre = '".$nombre."',clave = '".$clave."', tipo = '".$tipo."' WHERE correo = '".$correo_old."'";
$result = mysqli_query($conexion,$consulta) or die (mysqli_error());

  if($result != true){
       echo "Hubo un error en la consulta";
   }else{
      echo "ok";
  }

mysqli_close($conexion);

?>